CUT(1)

NAME
cut - select out columns of a file

SYNOPSIS
cut [ -b | -c] list [file...]
cut -f list [-d delim] [ -s] [file...]"

OPTIONS

EXAMPLES

DESCRIPTION

Cut extracts one or more fields or columns from a file and writes them on standard output. If the -f flag is used, the fields are separated by a delimiter character, normally a tab, but can be changed using the -d flag. If the -c flag is used, specific columns can be specified. The list can be comma or BLANK separated. The -f and -c flags are mutually exclusive. Note: The POSIX1003.2 standard requires the option -b to cut out specific bytes in a file. It is intended for systems with multi byte characters (e.g. kanji), since MINIX uses only one byte characters, this option is equivalent to -c. For the same reason, the option -n has no effect and is not listed in this manual page.

SEE ALSO
sed(1), awk(9).